page-contactus {
    .bg-color{background:#feb2d5;}  
.card-background-page{
    font-weight: bold;
        padding-left: 10px;
        margin: 0px;
        border: none;
        font-size: 15px;
        
        color:#FE0175 ;
}
.title-head{
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    
    padding: 10px;
}
.content-data{
    padding: 10px;
    line-height: 20px;
    font-size: 16px;
}

.pad{padding:5px;    display: block;}

.shadow-n{    box-shadow: none; padding: 10px;}

.cls-ht{
    line-height: 36px;
}
}
